« Log4j kwetsbaarheid

Gepubliceerd op 17-12-2021

Afgelopen week maakte het Nationaal Cyber Security Centrum (NCSC) bekend dat er een ernstige kwetsbaarheid is gevonden in Apache Log4j. Dit is software die veel gebruikt wordt in webapplicaties en andere (online) systemen. 

Het NCSC heeft een lijst opgesteld met alle getroffen serversoftware, waarmee organisaties kunnen zorgen voor gepaste maatregelen om zich te beschermen. Inmiddels hebben wij kunnen vaststellen dat wij op onze servers en in het netwerk geen gebruik maken van de getroffen software. Daarmee is het gelukkig ook uitgesloten dat onze directe dienstverlening getroffen zal worden door verwachte aanvallen.

Ondanks het feit dat onze servers niet zijn getroffen nemen we wel de extra voorzorgsmaatregelen zoals geadviseerd door het NCSC. Voor meer informatie hierover verwijzen wij graag door naar hun website: https://www.ncsc.nl/onderwerpen/log4j

Afbeelding van Pete Linforth via Pixabay

cyber-4084714-1920-1639722375.jpg